
@font-face { font-family: Klavika; font-style: normal; font-weight: normal; src: url('./media/fonts/KlavikaNX-Regular.otf') format("opentype"); }
@font-face { font-family: Klavika; font-style: normal; font-weight: bold; src: url('./media/fonts/KlavikaNX-Medium.otf') format("opentype"); }
body
{
	font-size:16px;
	font-family: 'Klavika', '나눔바른고딕', '맑은 고딕', '나눔고딕', 'AppleGothic'
}
.sessionDetailBigTitle
{
	font-weight: bold;
	font-size: 20px;
}

@media (max-width: 767px) {
	.sessionDetailBigTitle
	{
		font-size: 18px;
	}
}

.sessionDetailIntroDescStyle
{
	font-size: 12px;
}

.navbar-ndc {
  background-color: #3598DB;
  height: 70px;
  margin-bottom: 0px;
  border-radius: 0px;

  border-top: 2px solid #60B0E3;
  border-bottom: 1px solid #2F89C7;
}

.ndc-footer
{
	padding-top:10px;
	height:60px;
	color: #909598;
	background-color:#F2F2F2;
}

@media (max-width: 378px) {
	.ndc-footer
	{
		background-size:contain;
	}
}
.ndc-footer > a
{
	color: #909598;
}

.ndc-table > thead > tr > th
{
	text-align:center;
}

.ndc-table > tbody > tr > td
{
	vertical-align: middle;
	padding: 15px;
}
.ndc-table {border: 0px;}
.ndc-table > thead {border-left: 2px solid transparent; border-top: 1px solid #ECECEC; border-right: 2px solid transparent;}
.ndc-table > thead > tr > th {border: 1px solid #ECECEC;}
.ndc-table > tbody {border-left: 2px solid transparent; border-top: 1px solid #ECECEC; border-right: 2px solid transparent;}
.ndc-table > tbody > tr > td {border: 1px solid #ECECEC;}

.ndc-table > tbody > tr:nth-child(even) > td,
.ndc-table > tbody > tr:nth-child(even) > th {
  background-color: #F5FAFD;
}
.ndc-table > tbody > tr:hover > td,
.ndc-table > tbody > tr:hover > th {
  background-color: #E3F1FC;
  cursor: pointer;  
}

.ex-overflowtd {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.speakerimg
{
 margin-left:5px;
 margin-right:7px;
 
}

/* http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/ */
.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

.navbar-ndc .navbar-brand
{
	display:block;
	margin-left: 0px !important;
	margin-top: 17px !important;
	padding-left: 100px;
	margin-right: 35px;
	width:180px;
	height:42px;
}

.navbar-ndc .navbar-spacer
{
	display:block;
	padding-left: 100px;
	margin-right: 135px;
	width:180px;
	height:42px;
}

@media (max-width: 767px) {
	.navbar-ndc .navbar-brand
	{
		margin-left: 20px !important;
		margin-right: 0px;
	}
}

/*http://stackoverflow.com/questions/12121090/responsively-change-div-size-keeping-aspect-ratio*/
.wrapper_4_3 {
    width: 90%;
    display: inline-block;
    position: relative;
}
.wrapper_4_3:after {
    padding-top: 75%;
    display: block;
    content: '';
}

.wrapper_2_1 {
    width: 90%;
    display: inline-block;
    position: relative;
}
.wrapper_2_1:after {
    padding-top: 50%;
    display: block;
    content: '';
}

.main-aspect {
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0; // fill parent
}

.navbar-ndc .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #85C9F8;
  margin-top: -2px;
  font-size: 16px;
  color: #ffffff;
  background-color:#61BAF6;
    -webkit-box-shadow: none;
            box-shadow: none;
  border-radius: 0;
  min-width:250px;
}

.navbar-ndc .dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #ffffff;
  white-space: nowrap;
  padding-right:50px;
}

.navbar-ndc .dropdown-menu .divider {
  height: 1px;
  margin: 4px 4px 6px 4px;
  overflow: hidden;
  background-color: #56A7DE;
}
.navbar-ndc .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-ndc .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
	background:
		url("./media/navbar_menu_hover.png") right no-repeat,
		url("./media/navbar_menu_hover_back.png") 0 0px repeat-x;
}


.ndc-sidebar
{
	padding:0px;
	background:
		url("./media/sidebar_background.jpg") repeat;
	border-radius:5px;
	overflow: hidden;
	width:214px;
	z-index:5;
	max-width:95%;
	height:95%;
	position: fixed;
    bottom: 0;
    right: 0;
	-webkit-box-shadow: -3px -3px 6px rgba(0, 0, 0, .175);
		  box-shadow: -3px -3px 6px rgba(0, 0, 0, .175);
	
}

.ndc-sidebar > #scroller > ul {
	padding:0px 0 0px 0;
	margin:0px 0 0px 0;
    list-style: none;
}
.ndc-sidebar > #scroller > ul > li {
	padding:0px 0 0px 0;
	margin:0px 0 0px 0;
	width: 100%; height: 63px;
	vertical-align: middle;
	background-size: 212px 63px;
	cursor: pointer;  
}

.ndc-sidebar > #scroller > ul > .category-rest {
	background:url("./media/sidebar_category_forward_normal.png") no-repeat;
	background-size: 212px 63px;
}

.ndc-sidebar > #scroller > ul > .category-rest :hover,
.ndc-sidebar > #scroller > ul > .category-rest :focus {
	background:url("./media/sidebar_category_forward_hover.png") no-repeat;
	background-size: 212px 63px;
}

.ndc-sidebar > #scroller > ul > .category-top {
	background:url("./media/sidebar_category_forward_top_normal.png") no-repeat;
	background-size: 212px 63px;
}

.ndc-sidebar > #scroller > ul > .category-top :hover,
.ndc-sidebar > #scroller > ul > .category-top :focus {
	background:url("./media/sidebar_category_forward_top_hover.png") no-repeat;
	background-size: 212px 63px;
}

.ndc-sidebar > #scroller > ul > li a { 
	padding-top:17px;
	padding-left:35px;
    display: block;
	height: 100%;
    font-size: 20px;
	font-weight:normal;
    color: #6D6D6D;
    text-decoration: none;
}

.ndc-sidebar > #scroller > .ndc-sidebar-tracks > li {
	padding:0px 0 0px 0;
	margin:0px 0 0px 0;
	width: 100%; height: 42px;
	vertical-align: middle;
	background:url("./media/sidebar_category_tracks_normal.png") no-repeat;
	background-size: 212px 42px;
}
.ndc-sidebar > #scroller > .ndc-sidebar-tracks > li :hover,
.ndc-sidebar > #scroller > .ndc-sidebar-tracks > li :focus {
	background:url("./media/sidebar_category_tracks_hover.png") no-repeat;
	background-size: 212px 42px;
}
.ndc-sidebar > #scroller > .ndc-sidebar-tracks > li a { 
	padding-top:12px;
	padding-left:35px;
    display: block;
	height: 100%;
    font-size: 14px;
	font-weight:normal;
    color: #6D6D6D;
    text-decoration: none;
}

.ndc-sidebar-outside {
	background-color: rgba(0, 0, 0, .35);
	z-index:4;
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0; // fill parent
}


.collapse.width {
  display: none;
}
.collapse.width.in {
  display: block;
}
.collapsing.width {
    -webkit-transition: width 0.15s ease;
    -moz-transition: width 0.15s ease;
    -o-transition: width 0.15s ease;
    transition: width 0.15s ease;
}

.navbar-ndc .navbar-nav > li > a {
	color: #ffffff;
	display:block;
	padding-top:26px;
	padding-left:0px;
	padding-right:0px;
	text-align:center;
	margin-right:-1px;
	top:-2px;
	width:100px;
	height:70px;
	background:url("./media/navbar_btn.png") 0 0px no-repeat;
}

.navbar-ndc .navbar-nav > li > a:hover,
.navbar-ndc .navbar-nav > li > a:focus {
	background:url("./media/navbar_btn_active.png") 0 0px no-repeat;
}
.navbar-ndc .navbar-nav > .active > a,
.navbar-ndc .navbar-nav > .active > a:hover,
.navbar-ndc .navbar-nav > .active > a:focus {
	background:url("./media/navbar_btn_active.png") 0 0px no-repeat;
}


.ctsbar-ndc {
  background-color: #F2F2F2;
  height: 56px;
  margin-bottom: 20px;
  border-bottom: 1px solid #D9D9D9;
}

.ctsbar-ndc .ctsConf,
.ctsbar-ndc .ctsTracksDivider,
.ctsbar-ndc .ctsTracks
{
  position: relative;
  display: inline-block;
  padding-top: 16px;
  font-size: 20px;
}

.ctsbar-ndc .ctsTracks
{
  color:#1BBC9B;
}

.ctsbar-ndc .input-group
{
  padding-top: 12px;
  font-size:3px;
}

.ctsbar-ndc .btn-primary {
  background-color: #3697DC;
  border-color: #1F7DBB;
}

body {
	//padding-top: 70px;
}


.pagination-ndc > li > a,
.pagination-ndc > li > span {
  padding: 10px 16px;
  font-size: 24px;
  border:0px;
}
.pagination-ndc > li:first-child > a,
.pagination-ndc > li:first-child > span {
  border:0px;
}
.pagination-ndc > li:last-child > a,
.pagination-ndc > li:last-child > span {
  border:0px;
}

.pagination-ndc > .disabled > span,
.pagination-ndc > .disabled > span:hover,
.pagination-ndc > .disabled > span:focus,
.pagination-ndc > .disabled > a,
.pagination-ndc > .disabled > a:hover,
.pagination-ndc > .disabled > a:focus {
	display:none;
}

.pagination-ndc > li > a:hover,
.pagination-ndc > li > span:hover,
.pagination-ndc > li > a:focus,
.pagination-ndc > li > span:focus
,

.pagination-ndc > .active > a,
.pagination-ndc > .active > span,
.pagination-ndc > .active > a:hover,
.pagination-ndc > .active > span:hover,
.pagination-ndc > .active > a:focus,
.pagination-ndc > .active > span:focus {

  color: #1BBC9B;
  background-color: #eee;
  border-color: #ddd;
//  z-index: 2;
  //color: #fff;
  //cursor: default;
  background-color: transparent;
  //border-color: #428bca;
}
/*
		.theme-dropdown .dropdown-menu {
			position: static;
			display: block;
			margin-bottom: 20px;
		}

		.theme-showcase > p > .btn {
			margin: 5px 0;
		}

		.theme-showcase .navbar .container {
			width: auto;
		}

		.ex-hand-cursor {
			textDecoration: underline;
			cursor: pointer;
		}

		.ex-overflowtd {
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
		}

	    .ndclogo {text-indent:-9999px; display:block; width:294px; height:53px; background:url("https://ndc.nexon.com/images/main_menu01.png") 0 -360px no-repeat;}
	
		
		*/
		
		




/*
*/


@media (max-width: 767px) {
	.mobilemax {
    width: 100% !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-right: auto;
	margin-left: auto;
  }
  
}


/* https://signalvnoise.com/posts/2577-loading-spinner-animation-using-css-and-webkit */

 div.spinner {
      position: relative;
      width: 54px;
      height: 54px;
      display: inline-block;
    }
    
    div.spinner div {
      width: 12%;
      height: 26%;
      background: #000;
      position: absolute;
      left: 44.5%;
      top: 37%;
      opacity: 0;
      -webkit-animation: fade 1s linear infinite;
      -webkit-border-radius: 50px;
      -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
    }
    
    div.spinner div.bar1 {-webkit-transform:rotate(0deg) translate(0, -142%); -webkit-animation-delay: 0s;}    
    div.spinner div.bar2 {-webkit-transform:rotate(30deg) translate(0, -142%); -webkit-animation-delay: -0.9167s;}
    div.spinner div.bar3 {-webkit-transform:rotate(60deg) translate(0, -142%); -webkit-animation-delay: -0.833s;}
    div.spinner div.bar4 {-webkit-transform:rotate(90deg) translate(0, -142%); -webkit-animation-delay: -0.75s;}
    div.spinner div.bar5 {-webkit-transform:rotate(120deg) translate(0, -142%); -webkit-animation-delay: -0.667s;}
    div.spinner div.bar6 {-webkit-transform:rotate(150deg) translate(0, -142%); -webkit-animation-delay: -0.5833s;}
    div.spinner div.bar7 {-webkit-transform:rotate(180deg) translate(0, -142%); -webkit-animation-delay: -0.5s;}
    div.spinner div.bar8 {-webkit-transform:rotate(210deg) translate(0, -142%); -webkit-animation-delay: -0.41667s;}
    div.spinner div.bar9 {-webkit-transform:rotate(240deg) translate(0, -142%); -webkit-animation-delay: -0.333s;}
    div.spinner div.bar10 {-webkit-transform:rotate(270deg) translate(0, -142%); -webkit-animation-delay: -0.25s;}
    div.spinner div.bar11 {-webkit-transform:rotate(300deg) translate(0, -142%); -webkit-animation-delay: -0.1667s;}
    div.spinner div.bar12 {-webkit-transform:rotate(330deg) translate(0, -142%); -webkit-animation-delay: -0.0833s;}

     @-webkit-keyframes fade {
      from {opacity: 1;}
      to {opacity: 0.25;}
	}
	


#divSessionListV2Container{
	display: table;
	margin-left:auto;
	margin-right:auto;
}
	#divSessionListLeft {

		display:block;
display: table-cell;
		float: left;
	width: 200px;
    min-height: 50px;
    margin-right: 10px;
	}
	
	#divSessionList {
		display: table-cell;
		

		overflow: right;
	min-height: 50px;
	}
	
	
	@media (max-width: 767px) {
	  #divSessionListLeft {
		  display: none !important;
	  }
		#divSessionList {
			max-width: none !important;
		}
	}